curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/agent/{agent_id}/evaluate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"test_case_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"evaluation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number_of_test_cases": 123
}Evaluate test cases for a given agent
curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/agent/{agent_id}/evaluate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"test_case_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"evaluation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number_of_test_cases": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.